<?php
$version ='14.12.2015';
/*	
LATEST VERSION :  12-13-2015
		fixing:
			-closing testing standar
			-translate indo to eng
			-test printing dengan paper with layout kop surat
			-add/renew card
			-edit/delete/add data MASTER
			-misc bugs on check out
		todo:
			-grouping per tipe transaction di cetak bill kecuali tipe ROOM
			-guest folio / guest list
			-net audit ?
			-testing & simulation
			-training : FO & FB & MD
			-test printing epson /restoran + training
			-install to slawi
	LATEST VERSION :  12-13-2015
		fixing:
			-macam-macam
		todo:
			-translate indo to eng
			-net audit ?
			-testing & simulation
			-training : FO & FB & MD
			-closing testing
			-test printing dengan paper with layout kop surat
			-test printing epson /restoran + training
			-install to slawi
*/
include "parser-php-version.php"; //Konversi dan migrasi PHP version
error_reporting(0); //mematikan error messages

$server = 'localhost';
$user = 'betg6454_saranghe';
$pass = '@Saranghe25';
$dbname = 'betg6454_saranghe';

//PORT KARTU
$pmshost = "192.168.1.104";

$pmsport = "10003";

$con = mysql_connect($server, $user, $pass, false);

if (!$con) {
    die("<center><blink><font color='red' size='25px'>TIDAK TERKONEKSI KE SERVER MSSQL <br /> Silahkan Hubungi ADMINISTRATOR</font></blink></center>");
	
}

// Connect to DB
$dbmssql = mysql_select_db($dbname, $con);

if (!$dbmssql) {
    die("<center><blink><font color='red' size='25px'>KESALAHAN PADA DB MYSQL <br /> Silahkan Hubungi ADMINISTRATOR</font></center>");
}


function getFromTable($sql)
{
	global $con;
    $r1 = @mysql_query($sql);
    if($d1 = @mysql_fetch_array($r1)) {
        $ret = $d1[0];
    } else {
        $ret = NULL;
    }
   @mysql_free_result($r1);
    return $ret;
}

?>
